Subject: RE: Linking gnu-win32 (X11R6.3) libraries in MS-Developer (*.a -?-> *.lib)
From: [email-masked] (Sergey Okhapkin)

28 Sep 1997 23:05:20 -0700
Message-ID: <[email-masked]>
To: "Tor M. Aamodt" <[email-masked]>,
        "'Arlindo da Silva'"
	 <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Arlindo da Silva wrote:
>   - X11R6.3 DLLs build on Win95 does not work
>   - X11R6.3 DLLs build on WinNT works on both win95 and winNT
>
> What I have in my distribution is a mixed of things: *.a built on
> win95 together with the *.dll's I got from Sergey. (At the time I did
> not have access to a NT box). If I recall well, the problem was
> related to a ld bug. Sergey, do you confirm this?
>

It's not a ld bug, but it's W95 bug :-) When seekeng past the end of file, 
the gap is filled with garbage on W95 instead of zeroes on the other 
systems. Geoffrey wrote me that b19 ld will care about it.

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".